# variables
LOOPS_PER_SECOND = 500
TIME_TO_WAIT = 1 / LOOPS_PER_SECOND
TIME_TO_CHECK = TIME_TO_WAIT

# circa ogni 3 secondi
ENOUGH_MOVEMENTS = 3 * LOOPS_PER_SECOND

# PIN
LED_PIN = 25
SERVO_PIN = 18  # ORANGE
MOTOR_PIN_RIGHT_FRONT = 11
MOTOR_PIN_RIGHT_BACK = 10
MOTOR_PIN_LEFT_FRONT = 12
MOTOR_PIN_LEFT_BACK = 13
U_SENSOR_PIN_TRIGGER = 20  # GREEN
U_SENSOR_PIN_ECHO = 19  # VIOLET

# THRESHOLDS
THRES_OBSTACLE = 35  # cm
THRES_START = 2  # cmx\
